# module Devise::Orm::ActiveRecord::Schema

### Public Instance Methods

apply_devise_schema(name, type, options={}) click to toggle source

Tell how to apply schema methods.

    # File lib/devise/orm/active_record.rb, line 28
    def apply_devise_schema(name, type, options={})
      @__devise_warning_raised ||= begin
        $stderr.puts "\n[DEVISE] You are using t.database_authenticatable and others in your migration "                "and this feature is deprecated. Please simply use Rails helpers instead as mentioned here:\n"                "https://github.com/plataformatec/devise/wiki/How-To:-Upgrade-to-Devise-2.0-migration-schema-style\n\n"
        true
      end
      column name, type.to_s.downcase.to_sym, options
    end